-- 基础信息
base_info = {
	group_id = 250062013
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 13004, gadget_id = 70350256, pos = { x = 2.245, y = 21.716, z = 348.845 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13005, gadget_id = 70350256, pos = { x = 2.245, y = 21.716, z = 346.425 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13006, gadget_id = 70350256, pos = { x = 2.245, y = 21.716, z = 343.840 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13007, gadget_id = 70350256, pos = { x = 5.789, y = 21.716, z = 341.658 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13008, gadget_id = 70350256, pos = { x = 5.789, y = 21.716, z = 339.238 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13009, gadget_id = 70350256, pos = { x = 5.789, y = 21.716, z = 336.653 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13010, gadget_id = 70350256, pos = { x = 9.262, y = 21.716, z = 333.870 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13011, gadget_id = 70350256, pos = { x = 9.262, y = 21.716, z = 331.450 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13012, gadget_id = 70350256, pos = { x = 9.262, y = 21.716, z = 328.864 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13013, gadget_id = 70350256, pos = { x = 3.285, y = 21.716, z = 326.335 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13014, gadget_id = 70350256, pos = { x = 3.285, y = 21.716, z = 323.915 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13015, gadget_id = 70350256, pos = { x = 3.285, y = 21.716, z = 321.330 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13016, gadget_id = 70350256, pos = { x = 6.284, y = 21.716, z = 320.478 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13017, gadget_id = 70350256, pos = { x = 7.707, y = 21.716, z = 318.700 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13018, gadget_id = 70350256, pos = { x = 9.200, y = 21.716, z = 317.045 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13019, gadget_id = 70350256, pos = { x = 11.042, y = 21.716, z = 314.716 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13020, gadget_id = 70350256, pos = { x = 6.284, y = 26.784, z = 290.371 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13021, gadget_id = 70350256, pos = { x = 3.958, y = 26.784, z = 290.371 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13022, gadget_id = 70350256, pos = { x = 1.302, y = 26.784, z = 290.371 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13023, gadget_id = 70350256, pos = { x = 9.255, y = 23.400, z = 332.744 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13024, gadget_id = 70350256, pos = { x = 9.255, y = 23.400, z = 330.324 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13025, gadget_id = 70350256, pos = { x = 9.255, y = 23.400, z = 327.739 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13028, gadget_id = 70350256, pos = { x = 11.002, y = 23.722, z = 311.700 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 13004, 13005, 13006, 13007, 13008, 13009, 13010, 13011, 13012, 13013, 13014, 13015, 13016, 13017, 13018, 13019, 13020, 13021, 13022, 13023, 13024, 13025 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
